Bug 732722 - Send Out RHEL 4 6-Month EOL Notice
Summary: Send Out RHEL 4 6-Month EOL Notice
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: redhat-release
Version: 4.9
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Nick Petrov
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-23 11:40 UTC by Mark J. Cox
Modified: 2013-01-11 04:02 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-31 19:30:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1240 normal SHIPPED_LIVE Low: Red Hat Enterprise Linux 4 - 6-Month End Of Life Notice 2011-08-31 19:30:03 UTC

Description Mark J. Cox 2011-08-23 11:40:47 UTC
Low: Red Hat Enterprise Linux 4 - 6-Month End Of Life Notice

This is the 6-month notification of the End Of Life plans for Red Hat Enterprise Linux 4.

In accordance with the Red Hat Enterprise Linux Errata Support Policy, the regular 7 year life-cycle of Red Hat Enterprise Linux 4 will end on February 29, 2012.

After this date, Red Hat will discontinue the regular subscription services for Red Hat Enterprise Linux 4. Therefore, new bug fix, enhancement, and security errata updates, as well as technical support services will no longer be available for the following products:

* Red Hat Enterprise Linux AS 4
* Red Hat Enterprise Linux ES 4
* Red Hat Enterprise Linux WS 4
* Red Hat Enterprise Linux Extras 4
* Red Hat Desktop 4
* Red Hat Global File System 4
* Red Hat Cluster Suite 4

Customers still running production workloads on Red Hat Enterprise Linux 4 are advised to begin planning the upgrade to Red Hat Enterprise Linux 5 or 6. Active subscribers of Red Hat Enterprise Linux already have access to all currently maintained versions of Red Hat Enterprise Linux, as part of their subscription without additional fees.

For customers who are unable to migrate off Red Hat Enterprise Linux 4 before its end-of-life date, Red Hat intends to offer a limited, optional extension program. For more information, contact your Red Hat sales representative or channel partner.

Details of the Red Hat Enterprise Linux life-cycle can be found on the Red Hat website: https://access.redhat.com/support/policy/updates/errata/

Comment 4 Nick Petrov 2011-08-26 08:53:49 UTC
need 4.9+ to commit.

Comment 6 Nick Petrov 2011-08-26 10:40:42 UTC
redhat-release-4{AS,ES,WS,Desktop}-10.2

Comment 9 errata-xmlrpc 2011-08-31 19:30:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-1240.html


Note You need to log in before you can comment on or make changes to this bug.